@font-face {
    font-family: 'gilroyextrabold';
    src: url('../fonts/gilroy-extrabold-webfont.woff2') format('woff2'),
         url('../fonts/gilroy-extrabold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'gilroylight';
    src: url('../fonts/gilroy-light-webfont.woff2') format('woff2'),
         url('../fonts/gilroy-light-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
  font-family: 'SourceSansPro-Regular';
  src: url('../fonts/SourceSansPro-Regular.eot?#iefix') format('embedded-opentype'),  
  url('../fonts/SourceSansPro-Regular.woff') format('woff'),
  url('../fonts/SourceSansPro-Regular.ttf')  format('truetype'), 
  url('../fonts/SourceSansPro-Regular.svg#SourceSansPro-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
    font-family: 'lemon_milkbold';
    src: url('../fonts/lemonmilk-bold-webfont.woff2') format('woff2'),
         url('../fonts/lemonmilk-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'lemon_milkbold_italic';
    src: url('../fonts/lemonmilk-bolditalic-webfont.woff2') format('woff2'),
         url('../fonts/lemonmilk-bolditalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'lemon_milklight';
    src: url('../fonts/lemonmilk-light-webfont.woff2') format('woff2'),
         url('../fonts/lemonmilk-light-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'lemon_milklight_italic';
    src: url('../fonts/lemonmilk-lightitalic-webfont.woff2') format('woff2'),
         url('../fonts/lemonmilk-lightitalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'lemon_milkmedium';
    src: url('../fonts/lemonmilk-medium-webfont.woff2') format('woff2'),
         url('../fonts/lemonmilk-medium-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'lemon_milkmedium_italic';
    src: url('../fonts/lemonmilk-mediumitalic-webfont.woff2') format('woff2'),
         url('../fonts/lemonmilk-mediumitalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'lemon_milkregular';
    src: url('../fonts/lemonmilk-regular-webfont.woff2') format('woff2'),
         url('../fonts/lemonmilk-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'lemon_milkregular_italic';
    src: url('../fonts/lemonmilk-regularitalic-webfont.woff2') format('woff2'),
         url('../fonts/lemonmilk-regularitalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
#four{
display:none;
}
:focus {
    outline: none !important;
}
body{
	font-family: 'SourceSansPro-Regular';
}
/*************** Header Css *************/
img{
max-width:100% ;	
}

header#header {
    padding: 12px 0;
}
header#header .row {
    align-items: center;
}
div#navbarSupportedContent {
    justify-content: flex-end;
}
div#navbarSupportedContent ul li a {
    padding: 0;
    color: #010000;
    font-size: 18px;
	line-height: normal;
	transition:.5s all;
}
div#navbarSupportedContent ul li a:hover {
color:#ff3366
}

div#navbarSupportedContent ul li {
    padding: 0 13px;
}
div#navbarSupportedContent ul li:last-child {
    padding-right: 0;
}
nav.navbar.navbar-expand-lg {
    padding-top: 0;
    padding-bottom: 0;
}

/************* banner ********/
.slide-2 {
	background: #e84766;
}
.slide-3 {
    background: #6ad4e1;
}

.banner-content p span em {
    font-style: normal;
}
.banner-content p span {
    display: flex;
    align-items: center;
    font-size: 18px;
    margin-bottom: 7px;
}
.banner-content p span > img {
    width: 22px !important;
    margin-right: 11px;
}
.banner-content > p {
    margin: 0;
    font-size: 24px;
    color: #fff;
    font-weight: bold;
}
.slide-3 h2, .slide-2 h2 {
    margin-bottom: 7px !important;
}
#banner {
	background:#6ad4e1;
}
#banner h2 {
    font-family: 'lemon_milkmedium';
    text-transform: uppercase;
    color: #fff;
    font-size: 60px;
    margin: 0px 0 30px 0;
}
#banner .owl-stage {
    display: flex;
    align-items: center;
	justify-content:center;
	    height: 550px;
}
#banner .owl-stage .row {align-items:center}
.banner img {
    width: 100%;
}
.sec-padd {
    padding: 70px 0;
}
div#banner {
    position: relative;
}
#banner .item .col-md-5 {
    padding-right: 0;
}
div#banner .owl-dots {
    position: absolute;
    bottom: 10px;
    width: 100%;
    margin: 0 auto;
    z-index: 1;
	text-align: center;
}
div#banner .owl-nav {
    display: none;
}

#slider {
  width: 300px;
  height: 300px;
  margin: 10px auto;
  position: relative;
  border-radius: 50%;
  animation: spin 20s linear infinite;
}
.around {
	position: absolute;
	animation: spin 20s linear infinite reverse;
	background: #ff3366;
	width: 100px;
	height: 100px;
	border-radius: 100px;
	border: 3px solid #fff;
	display: flex;
	align-items: center;
	color: #fff;
	justify-content: center;
	text-align: center;
	font-family: 'gilroyextrabold';
	text-decoration: none;
	padding: 0 9px;
	font-size: 17px;
	line-height: normal;
}

.around a, .around a:hover {
    color: #fff;
    text-decoration: none;
    display: block;
    padding: 31px 17px;
    border-radius: 100px;
}

.around a span.image {
    display: none;
}
.around a:hover span.image{
display:block;
}
.around a:hover span.text{
	display:none;
}
.around:nth-child(1):hover {
	-webkit-animation-play-state: paused;
	-moz-animation-play-state: paused;
	-o-animation-play-state: paused;
	
}
@keyframes spin {
  100% {
    transform: rotate(1turn);
  }
}
#slider:hover, 
#slider:hover .around{ -webkit-animation-play-state: paused;
    -moz-animation-play-state: paused;
    -o-animation-play-state: paused;
    animation-play-state: paused;}





.red-button{
    background: #ff3366;
    color: #fff;
    font-weight: bold;
    display: inline-block;
    padding: 16px 45px;
    font-family: 'gilroyextrabold';
    text-transform: uppercase;
    text-decoration: none;
    font-size: 18px;
    border-radius: 120px;
	margin-right: 10px;
	transition : .2s ease;
}
.red-button:hover {
	background: #fff;
    color: #ff3366;
	text-decoration:none;
}

.white-button {
    background: #fff;
    color: #ff3366;
    font-weight: bold;
    display: inline-block;
    padding: 16px 50px;
    font-family: 'gilroyextrabold';
    text-transform: uppercase;
    text-decoration: none;
    font-size: 18px;
    border-radius: 120px;
	transition : .2s ease;
}
.white-button:hover {
	background: #ff3366;
    color: #fff;
	text-decoration:none;
}
.banner-content a {
    display: inline-block;
    
}
div#banner .owl-dots button.owl-dot {
    height: 20px;
    width: 20px;
    border-radius: 20px;
    border: 2px solid #fff;
    margin: 0 7px
}
div#banner .owl-dots button.owl-dot.active {
    background: #ff3366;
    border-color: #ff3366;
    transform: scale(1.2);
}
.box-inner ul {
    margin: 0;
    list-style: none;
	    padding: 0;
		    text-align: center;
}
.box-inner ul li {
    display: inline-block;
    font-size: 24px;
}
.box-inner {
    height: 100%;
}

/********** After Banner **********/
span.image {
    display: inline-block;
    width: 52px;
}
#hexagon {
    position: relative;
    text-align: center;
    color: #000;
    font-size: 13px;
    line-height: normal;
    border: 1px solid #ccc;
    height: 127px;
    width: 100%;
    padding: 10px 0px;
}	

.padd-0 {
	margin: 0;
    padding: 0;
}
.box-wrap {
    height: 500px;
    display: flex;
    align-items: center;
    justify-content: center;
	    background: #eee;
}
.left-section {
    background: #eee;
    color: #000;
}
.right-section {
    background: #fff;
    color: #000;
}
.left-section a {
    color: #000;
    display: inline-block;
    padding: 10px 30px;
    border-radius: 30px;
    border: 2px solid #36b9ca;
    font-size: 20px;
    line-height: normal;
    text-decoration: none;
    margin-top: 15px;
    background: #fff;
}
.right-section a {
    color: #000;
    display: inline-block;
    padding: 10px 30px;
    border-radius: 30px;
    border: 2px solid #36b9ca;
    font-size: 20px;
    line-height: normal;
    text-decoration: none;
    margin-top: 15px;
    background: #fff;
}
.box-wrap h2 {
    color:#000;
}

.offer-section h2 {
    color: #000;
    margin-bottom: 15px;
}
.offer-section p {
    font-size: 20px;
}
.offer-section ul {
    padding: 0;
	margin:0px;
    list-style: inside;
	font-size: 20px;
}
.offer-section ul li {
    margin-top: 12px;
    background: url(../images/arrow-right-color.png) no-repeat;
    list-style: none;
    padding: 0 0 0 40px;
    background-size: 20px;
    background-position: center left;
    float: left;
    width: 50%;
    text-align: left;
    margin: 28px 0 0px 0;
}
.box-wrap p {
    font-size: 21px;
    padding: 7px 50px 10px 50px;
}
section#seven {
    background: #f9f9f9 url(../images/bg-image.jpg) no-repeat;
    padding: 80px 0;
    background-size: cover;
}
.image-box > img {
    width: 100%;
}
.box-inner ul li {
    display: inline-block;
    font-size: 21px;
    margin: 0 5px 20px 5px;
    vertical-align: top;
    width: calc(100% / 3 - 13px);
}
div#hexagon img {
    width: 44px;
    display: block;
    margin: 0 auto 7px;
    padding: 0px 0 12px 0;
}
.inner_box {
    padding: 30px 10px;
    box-shadow: 7px 7px 0px rgba(0,0,0,.07);
}
.inner_box {
    padding: 42px 30px;
}
.first{   
    box-shadow: none;
}
.first .heading{color:#000; margin: 0 0 15px;}
.first p {
    font-size: 25px;
	line-height: 40px;
}
.first a:hover {
    background: #f36;
    color: #fff;
    border-color: #f36;
}

.first a {
    color: #f36;
    display: inline-block;
    padding: 10px 30px;
    border-radius: 30px;
    border: 2px solid #f36;
    font-size: 20px;
    line-height: normal;
    text-decoration: none;
    margin-top: 15px;
}
.second {
    background: #6ad5e0;
}
.third {
    background: #ff3366;
}
.inner_box h2 {
    margin: 0;
    font-size: 19px;
    text-transform: uppercase;
	color: #fff;
	font-family: 'gilroyextrabold';
}
.inner_box p {
    margin: 0;
    font-size: 20px;
    color: #fff;
}
.inner_box a {
    color: #fff;
    display: inline-block;
    padding: 10px 30px;
    border-radius: 30px;
    border: 2px solid #fff;
    font-size: 20px;
    line-height: normal;
}
.inner_box a:hover {
	text-decoration:none;
	background:#fff;
	color:#ff3366;
}
.inner_box p {
    margin: 12px 0 30px 0;
    font-size: 20px;
    color: #fff;
}

/**************** Our Clients *****************/
.our-clients {
	background: url('../images/our-clients-bg.jpg') no-repeat;
	    background-size: cover;
}
.heading {
    color: #fff;
   font-family: 'lemon_milkmedium';
    font-size: 33px;
    text-transform: uppercase;
    margin: 0;
}
#our-clients {
    margin-top: 30px;
}
#our-clients .item {
    padding: 0 15px;
}
#our-clients .owl-nav button {
    background: #fff !important;
    margin: 0 7px;
    width: 40px;
    height: 40px;
    border-radius: 5px;
	overflow:hidden;
}
#our-clients .owl-nav button span {
    font-size: 65px;
	display: inline-block;
    line-height: 30px;
	color:#ff3366;
}
#our-clients .owl-nav {
    margin-top: 50px;
}

/******************** Online Manufacturing ****************/
#four .heading {
	color:#000;
    margin-bottom: 40px;
}
#four .box {
    margin-bottom: 40px;
}
.box {
    margin: 0px 0;
    box-shadow: 2px 0 11px #ccc;
    border-radius: 7px;
    font-family: 'gilroyextrabold';
    color: #446084;
    padding: 35px 0px;
}
.box h3 {
    margin: 0;
    line-height: 37px;
}
.red-btn {
    background: #ff3366;
    color: #fff;
    display: inline-block;
    padding: 21px 60px;
    font-size: 25px;
    text-transform: uppercase;
    border-radius: 70px;
    line-height: normal;
    font-weight: 500;
	text-decoration:none;
}
.red-btn:hover, input.submit:hover, form#Subscribe input[type="button"]:hover{
	background:#6ad5e0;
	color:#fff; 
	text-decoration:none;
	transition : .2s ease;
}

/************** Testimonials *****************/
.testimonials {background:url('../images/testimonial-bg.jpg') no-repeat; background-size:cover;}
.testimonials h2 {color:#000; position: relative;}
.testimonials h2:after {
    content: "";
    background: #f36;
    position: absolute;
    width: 70px;
    height: 1.5px;
    left: 0;
    right: 0;
    bottom: -4px;
    margin: 0 auto;
}
.quotes {
    margin-bottom: 40px;
    margin-top: 40px;
}
.testimonials h3 {
    font-weight: bold;
    font-size: 21px;
}
div#testimonials {
    width: 70%;
    margin: 0 auto;
}
.another_image {
    background: #ccc;
    width: 100px;
    height: 100px;
    border-radius: 150px;
    margin: 0 auto;
	overflow: hidden;
}
.another_image img{
width:100%;
height:100%;	
}
.another_detials h4 {
    font-weight: bold;
    margin: 10px 0 0 0;
    font-size: 20px;
}
div#testimonials .owl-nav button span {
    display: inline-block;
    background: #ff3366;
    margin: 0 2px;
    color: #fff;
    font-size: 75px;
    line-height: 59px;
    padding: 13px 4px;
}
#testimonials button.owl-prev {
    position: absolute;
    top: 0;
    left: -70px;
}
#testimonials button.owl-next {
    position: absolute;
    top: 0;
    right: -70px;
}
.another_detials p {
    margin: 0;
    color: #0c1f21;
}
#testimonials .owl-dots {
    display: none;
}


/********************* our team ****************/
#six {
    background: #f5f6fa;
}
#six h2.heading {margin-bottom: 30px; color: #000;}
#our-team{position:relative;}

#our-team .owl-dots {
    display: block;
}
#our-team span {
    background: #ccc;
    width: 30px;
    display: inline-block;
    height: 8px;
    margin: 5px;
    border-radius: 100px;
}
#our-team button.active span {background: #f36;}
#our-team .owl-stage{padding-bottom:20px;}
#our-team .box-shadow {
    box-shadow: 0px 1px 15px #ccc;
    margin: 15px;
    border-radius: 10px;
    overflow: hidden;
}
#our-team .another_detials {
    padding: 15px 10px;
	background:#fff;
	min-height: 100px;
}
#our-team .another_detials h4 {
    margin: 0 0 5px 0;
	font-family: 'gilroyextrabold';
}
#our-team .another_detials p {
    font-size: 15px;
}
/********************* our team ****************/

/********************* Contact Us ****************/
.contact-us h2 {
    color: #000;
    position: relative;
	margin-bottom: 30px;
}
.contact-us input, .contact-us textarea {
    width: 100%;
    border: 1px solid rgba(24, 184, 220, 0.21);
    padding: 10px 10px;
    margin-bottom: 20px;
}
.contact-us textarea {
    height: 130px;
    resize: none;
}
input.submit {
    background: #ff3366;
    color: #fff;
	margin:0px;
    display: inline-block;
    padding: 15px 65px;
    font-size: 25px;
    text-transform: uppercase;
    border-radius: 70px;
    line-height: normal;
    font-weight: 500;
    text-decoration: none;
    width: auto;
    border: none;
}
.image > img {
    width: 70%;
}
.image {
    text-align: center;
}

/**************** Footer *******************/
footer#footer {
    background: #062033;
}
#footer {
	color:#fff;
}
#footer p {
    margin: 14px 0 0 0;
}
.first-col > img {
    width: 200px;
}
#footer ul {
    padding: 0;
    margin: 0;
    list-style: none;
}
#footer ul li a {
    color: #fff;
    display: inline-block;
    padding-bottom: 12px;
}
#footer h3 {
    font-size: 21px;
    margin-bottom: 20px;
    font-family: 'lemon_milkmedium';
    text-transform: uppercase;
    font-weight: bold;
}
form#Subscribe input {
    width: 100%;
padding: 8px;
}
form#Subscribe input[type="button"] {
    background: #ff3366;
    border: none;
    color: #fff;
    width: auto !important;
    display: inline-block;
    padding: 10px 30px;
    margin-top: 20px;
}
#footer .col-md-3:after {
    content: "";
    background: url('../images/border.jpg') no-repeat;
    width: 2px;
    height: 100%;
    position: absolute;
    top: 0;
    left: -4px;
}
#footer .col-md-3:first-child:after{content:none;}
.copyright p {
    margin: 0;
}
.copyright {
    background: #ff3366;
    padding: 10px 0;
    color: #fff;
}

/************* About Us ***********************/

.banner-head h2 {
    margin: 0;
	font-size:44px;
	font-family: 'lemon_milkmedium';
	text-transform: uppercase;
	position: relative;
    z-index: 1;
	font-weight: bold;
}
.banner-head {
    background: url(../images/about_us.jpg) no-repeat;
	background-size: cover;
    text-align: center;
    color: #fff;
    text-transform: uppercase;
	position:relative;
    padding: 120px 0;
}
.banner-head.Industries-bg {
    background: url(../images/Industries.png) no-repeat;
}
.banner-head:after {
    content: "";
    /*background: rgba(0,0,0,0.7);*/
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
}
.contant-area p {
    margin: 0;
}
.contant-area p {
    margin: 0;
    font-size: 20px;
}
.contant-area p.mission {
    margin-top: 30px;
    font-size: 22px;
}
.core-value .heading {
    color: #000;
	margin-bottom: 30px;
}
.core-value {
    background: #f5f6fa;
}
.value-box {
    background: #fff;
    padding: 40px 10px;
    min-height: 295px;
    box-shadow: 0px 1px 6px rgba(0,0,0,.1);
}
.value-box span > img {
    width: 70px;
}
.value-box span {
    display: block;
    margin-bottom: 15px;
}
.value-box h4 {
    margin: 20px 0 12px 0;
    font-family: 'gilroyextrabold';
    text-transform: uppercase;
    font-size: 21px;
}
.mission-image > img {
    width: 100%;
}
section.mission-wrap {
    padding: 15px 0 0px 0;
}
section.mission-wrap .row{
align-items:center;	
}
.Why-InstaPrintz ul li img {
    width: 71px;
}

/************************** Education *************/
.img-1 {
    margin-top: 30px;
}
.Printing-Centre p {
    margin: 0;
    font-size: 20px;
}

.services-classroom h2, .Printing-Centre h2 {
    color: #000;
    font-size: 31px;
    margin-bottom: 30px;
}
.services-classroom ul {
    padding: 0;
    margin: 0;
}
.services-classroom ul li {
    margin: 14px 0 0 0;
    font-size: 19px;
    background: url(../images/arrow-right.png) no-repeat;
    list-style: none;
    padding: 0 0 0 34px;
    background-size: 16px;
    background-position: center left;
}
ul.steps {
    padding: 0;
    display: flex;
    width: 100%;
	margin:20px 0 40px 0;
    list-style: none;
}
ul.steps li {
    width: 100%;
    text-align: center;
	position: relative;
    margin: 0 auto;
}
ul.steps li span.icon {
    background: #fff;
    width: 120px;
    margin: 0 auto;
    height: 120px;
    border-radius: 93px;
    margin-bottom: 10px;
    color: #000;
    display: flex;
    align-items: center;
    justify-content: center;
    border: 2px solid #248acc;
}
ul.steps li:after {
    content: "";
    background: #248acc;
    width: 60%;
    height: 2px;
    position: absolute;
    top: 38%;
    left: 71%;
    margin: 0 auto;
}
ul.steps li:last-child:after {
	content:none;
}
ul.steps span {
    font-size: 21px;
    font-weight: bold;
    padding: 0 20px;
    text-align: center;
    display: inline-block;
}
/* ul.steps li span { */
    /* display: flex; */
    /* background: #ff3366; */
    /* padding: 0 20px; */
    /* width: 229px; */
    /* border-radius: 4px; */
    /* height: 120px; */
    /* align-items: center; */
    /* justify-content: center; */
    /* font-weight: bold; */
    /* color: #fff; */
    /* font-size: 21px; */
/* } */
/* ul.steps li:first-child span { */
    /* background: #446084; */
/* } */
/* ul.steps li:nth-child(2) span { */
    /* background: #6ad5e0; */
/* } */
/* ul.steps li:nth-child(3) span { */
    /* background: #ff3366; */
/* } */
/* ul.steps li:nth-child(4) span { */
    /* background: #446084; */
/* } */
.boxes .box {
    display: inline-block;
    padding: 21px 75px;
    margin: 50px 20px 30px 20px;
}
.boxes {
    text-align: center;
    margin-top: 20px;
}
.align-center {
    align-items: center;
}
.boxes .box h3 {
    font-size: 21px;
}
.box-1 {
    background: #446084;
    color: #fff;
}
.box-2 {
    background: #ff3366;
    color: #fff;
}
ul.nav.nav-tabs {
    border: none;
}
ul.nav.nav-tabs li > a {
    display: inline-block;
    padding: 20px 39px;
    margin: 0 10px;
    border-radius: 5px;
    font-size: 18px;
    color: #fff;
    font-weight: 600;
    background: #446084;
    font-family: 'lemon_milkmedium';
    text-decoration: none;
    box-shadow: 2px 0 11px #ccc;
    text-transform: uppercase;
	width: 400px;
}
ul.nav.nav-tabs {
    border: none;
    margin: 60px auto 0;
    display: flex;
    align-items: center;
    justify-content: center;
	padding: 0;
}
ul.nav.nav-tabs li > a.active {
    background: #f36;
}
.core-value.service {
    background: no-repeat;
}
.timeline {
    counter-reset: year 0;
    position: relative;
    z-index: 99;
    margin: 50px 0 0 0;
    padding: 0;
    display: flex;
    justify-content: center;
}
.timeline li{
  list-style: none;
  width: 100%;
  position: relative;
  text-align: center;
  text-transform: uppercase;
  font-family: 'gilroyextrabold';
      font-weight: bold;
}

ul.timeline:nth-child(1){
  color: #ff3366;
}

.timeline li:before{
  counter-increment: year;
  content: counter(year);
  width: 50px;
  height: 50px;
  border: 3px solid #ff3366;
  border-radius: 50%;
  display: block;
  text-align: center;
  line-height: 50px;
  margin: 0 auto 10px auto;
  background: #ff3366;
  color: #000;
  transition: all ease-in-out .3s;
  cursor: pointer;
}

.timeline li:after{
  content: "";
  position: absolute;
  width: 100%;
  height: 1px;
  background-color: grey;
  top: 25px;
  left: -50%;
  z-index: -999;
  transition: all ease-in-out .3s;
}

.timeline li:first-child:after{
  content: none;
}
.timeline li.active{
  color: #555555;
}
.timeline li.active:before{
  background: #ff3366;
  color: #F1F1F1;
}

.timeline li.active + li:after{
  background: #ff3366;
}
section.insta-educations h2 {
    font-size: 31px;
    margin-bottom: 10px;
    color: #000;
}
section.insta-educations p {
    margin: 0;
    font-size: 20px;
}
.Why-InstaPrintz ul {
    padding: 0;
    list-style: none;
    display: flex;
	margin: 30px 0 0 0;
}
.Why-InstaPrintz ul li {
    width: 100%;
    text-align: center;
}
.Why-InstaPrintz ul li span.icon {
    background: #fff;
    width: 120px;
    margin: 0 auto;
    height: 120px;
    border-radius: 93px;
    margin-bottom: 10px;
    color: #000;
    display: flex;
    align-items: center;
    justify-content: center;
    border: 2px solid #248acc;
}
.Why-InstaPrintz ul li span {
    display: block;
    vertical-align: top;
    font-size: 17px;
    font-weight: bold;
    padding: 0 18px;
}
ul.steps li span.icon img {
    width: 60px;
}
section.Packages {
    background: #f2f2f2;
	    padding: 50px 0 60px 0;
}
.diy-Package {
    background: #f36;
    display: inline-block;
    align-items: center;
    justify-content: center;
    color: #fff;
    font-weight: bold;
    font-size: 30px;
    height: 100%;
    text-transform: uppercase;
    text-align: center;
    flex-direction: column;
    padding: 10px 70px;
}
.diy-Package > strong, .alt-Package > strong {
    font-family: 'gilroyextrabold';
}
.alt-Package > strong {
    display: inline-block;
    padding-left: 8px;
}
.alt-Package {
    height: 84px;
    border: 2px solid #446084;
    margin: 14px 0px;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 20px;
    border-radius: 2px;
    color: #446084;
    font-weight: bold;
    border-radius: 10px;
}
.left-package-col {
    padding-top: 17px;
    padding-bottom: 17px;
}

.value-box.service-box {
    background: #fff;
    padding: 10px 20px;
    min-height: 175px;
    box-shadow: 0px 1px 6px rgba(0,0,0,.1);
    word-break: break-word;
}
 .main-timeline-section {
	position: relative;
	width: 100%;
	margin: auto;
	height: 300px;
}

.main-timeline-section .timeline-start,
.main-timeline-section .timeline-end {
	position: absolute;
	background: #ff3366;
	border-radius: 100px;
	top: 50%;
	transform: translateY(-50%);
	width: 30px;
	height: 30px;
}

.main-timeline-section .timeline-end {
	right: 0px;
}

.main-timeline-section .conference-center-line {
	position: absolute;
	width: 100%;
	height: 5px;
	top: 50%;
	transform: translateY(-50%);
	background: #ff3366;
}

.timeline-article {
	width: calc(100% / 6);
	position: relative;
	min-height: 300px;
	float: right;
}

.timeline-article .content-date {
	position: absolute;
	top: 35%;
	left: -30px;
	font-size: 18px;
}

.timeline-article .meta-date {
	position: absolute;
	top: 50%;
	left: 97px;
	transform: translateY(-50%);
	width: 24px;
	height: 24px;
	border-radius: 100%;
	background: #fff;
	border: 1px solid #ff3366;
	text-align: center;
}
.timeline-article .content-box {
    box-shadow: 2px 2px 4px 0px #c1c1c1;
    border: 2px solid #ff3366;
    border-radius: 5px;
    background-color: #fff;
    width: 200px;
    position: absolute;
    top: 58%;
    left: 10px;
    padding: 10px;
    text-align: center;
}

.timeline-article-top .content-box:before {
	content: " ";
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
	top: -20px;
	border: 10px solid transparent;
	border-bottom-color: #ff3366;
}

.timeline-article-bottom .content-date {
	top: 59%;
}

.timeline-article-bottom .content-box {
	top: 14px;
}

.timeline-article-bottom .content-box:before {
	content: " ";
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
	bottom: -20px;
	border: 10px solid transparent;
	border-top-color: #ff3366;
}
.second-box.timeline-article-bottom .content-box {
    top: 40px;
}
.six-box.timeline-article-bottom .content-box {
    top: 40px;
}

/*------------------------------------------------------------
* Home capabititie
*/ 
.home-capabititie .block-title-w{
	margin-top:55px;
	    width: 100%;
}
.home-capabititie{
	background:url(../images/bg_capabiliti.jpg) no-repeat center;
	padding-top:0 !important;
	background-position: 50% 0;
	padding-bottom:40px !important;
	position: relative;
	background-size: cover;
	z-index:1;
}
.home-capabititie:after {
    background: rgba(0, 0, 0, 0.7);
    content: '';
    width: 100%;
    height: 100%;
    position: absolute;
    z-index: -1;
    top: 0;
}
.home-capabititie .block-title-w .block-title{
	color:#fff;
	margin-bottom:4px;
}
.home-capabititie .inner_box{
	padding:0px 0 30px;
}
.home-capabititie .block-title-w .sub-title{
	color:#fff;
	font-size: 20px;
}
.decs p{
	color:#fff;
	margin-top:19px;
	text-align:center;
} 
.counter h2 {
    margin: 0;
}
.counter {
    background: #dede;
    border: 5px solid #fff;
    width: 100px;
    height: 100px;
    display: flex;
    align-items: center;
    align-content: center;
    justify-content: center;
    position: relative;
    border-radius: 100%;
    margin: 0 auto;
    color: #000;
    font-weight: bold;
    font-size: 28px;
    font-family: 'gilroyextrabold';
}
.sub-title-middle {
    color: #fff;
    font-family: 'gilroyextrabold';
    font-size: 25px;
    margin: 15px 0 20px;
}


/**************************************/
.anufacturing-image img {
	width:100%;
}
.anufacturing {
    border: 3px solid #f6f6f6;
    min-height: 410px;
    margin-bottom: 30px;
    background: #f6f6f6;
	
}
.anufacturing-content {
    padding: 20px 10px;
}
.anufacturing-content p {
    margin: 0;
	font-size: 17px;
}
section.manufacturing-wrap {
    background: #eee;
    padding:70px 0;
    text-align: center;
}
.manufacturing h2 span {
    background: #ff3366;
    color: #fff;
    text-transform: uppercase;
    display: inline-block;
    padding: 14px 80px;
    position: relative;
	font-family: 'lemon_milkmedium';
    font-weight: bold;
    text-transform: uppercase;
}
.manufacturing h2 span:after {
    content: "";
    background: #ff3366;
    height: 50px;
    width: 3.2px;
    position: absolute;
    top: 60px;
    left: 0;
    right: 0;
    margin: 0 auto;
}
.manufacturing ul {
    padding: 0;
    display: flex;
    align-items: center;
    margin: 43px auto 0;
}
.manufacturing ul li {
    list-style: none;
    width: 100%;
    background: #ddd;
    margin: 50px 10px 0 10px;
    padding: 11px 10px;
    color: #000;
    position: relative;
    box-shadow: 0 0 2px rgba(0,0,0,0.5);
    min-height: 160px;
    align-items: center;
    text-align: left;
	
}
.manufacturing ul li h3 {
    margin: 0 0 4px 0;
    font-size: 16px;
    font-family: 'gilroyextrabold';
}
.manufacturing ul li span {
    display: block;
    position: relative;
    padding-left: 12px;
	font-size: 14px;
}

.manufacturing ul li span:after {
    content: "";
    background: #000;
    position: absolute;
    bottom: 0;
    left: 0;
    height: 4px;
    width: 4px;
    top: 10px;
    border-radius: 40px;
}
#four.manufacturing:after {
	content:none;
}
.manufacturing ul li:after {
    content: "";
    background: #ff3366;
    width: 3px;
    height: 50px;
    position: absolute;
    left: 100px;
    top: -50px;
}
.manufacturing {
    position: relative;
}
.manufacturing:after {
    content: "";
    background: #ff3366;
    height: 3.2px;
    width: 80.2%;
    position: absolute;
    top: 109px;
    left: 0;
    margin: 0 auto !important;
    right: 0;
}
.manufacturing ul li h3 em {
    font-size: 11px;
    display: block;
}
.wrapper-manufacturing {
    background: #fff !important;
}
.wrapper-manufacturing .manufacturing:after {
    content: "";
    background: #ff3366;
    height: 3.2px;
    width: 52.2%;
    position: absolute;
    top: 109px;
    left: -65px;
    margin: 0 auto !important;
    right: 0;
}
.wrapper-manufacturing .manufacturing ul {
    padding: 0;
    display: flex;
    align-items: center;
    width: 78%;
}
.wrapper-manufacturing .manufacturing h2 span {
    background: #6ad5e0;
}
.wrapper-manufacturing .manufacturing:after, .wrapper-manufacturing .manufacturing h2 span:after, .wrapper-manufacturing .manufacturing ul li:after{
	background: #6ad5e0;
}
.manufacturing-wrap-main li {
    height: auto !important;
}
.manufacturing-wrap-main ul {
    align-items: baseline;
}
.industrial-prototyping > h2 {
    margin: 0 0 50px 0;
	font-family: 'lemon_milkmedium';
	text-transform: uppercase;
    font-weight: bold;
    font-size: 36px;
}
.industrial-prototyping h3 {
    margin: 20px 0 0 0;
    font-weight: bold;
    text-decoration: underline;
}
.Automotive img {
    width: 100%;
    margin: 20px auto 0;
    display: block;
}
.industrial-proto h3 {
    font-weight: bold;
    font-size: 31px;
	font-family: 'lemon_milkmedium';
	text-transform: uppercase;
}
.Electronics-Prototyping img {
    width: 100%;
    border: 2px solid #fff;
    box-shadow: 0 0 7px #CCC;
}
.Electronics-Prototyping {
    margin-top: 80px;
}
.Electronics-Prototyping ul {
    padding: 0;
}
.Electronics-Prototyping ul li {
    vertical-align: top;
    padding: 0px 10px;
    text-align: left;
    padding-top: 10px;
    list-style: none;
}
.full-width ul li {
    width: 100%;
}
.section-8 li, .section-7 li, .section-5 li {
    border: none !important;
}
.section-8 li span, .section-7 li span, .section-5 li span {
    font-size: 21px !important;
    padding-bottom: 18px !important;
}
a.customize-button, a.customize-button:hover {
    background: #e14b68;
    display: inline-block;
    padding: 12px 51px;
    color: #fff;
    font-weight: 600;
    font-size: 20px;
    margin-top: 40px;
    border-radius: 40px;
    text-decoration: none;
}
.section-4 .gallery_title h3 {
    min-height: 90px;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0 20px;
}
.section-4 .row {
    justify-content: center;
}
.gifting h2 {
    margin-top: 50px;
    font-weight: bold;
    margin-bottom: 16px;
	font-family: 'lemon_milkmedium';
	text-transform: uppercase;
}
.gallery_box {
    margin-top: 20px;
}
.gallery_title h3 {
    margin: 0 0 10px 0;
    background: #fff;
    font-size: 17px;
    font-weight: bold;
    padding: 22px 0;
}
.gallery_image img {
    width: 100%;
}
.Electronics-Prototyping ul li h3 {
    font-weight: bold;
    font-size: 22px;
}
.Electronics-Prototyping ul li span {
    font-size: 17px;
    color: #000;
    display: block;
    padding-bottom: 5px;
}  
.Patient-Specific h2 {
    margin-bottom: 40px;
	font-family: 'lemon_milkmedium';
	text-transform: uppercase;
    font-weight: bold;
}
.case-study {
    margin-bottom: 70px;
}
.gallery_box {
    margin-top: 20px;
    box-shadow: 0 0 6px #ccc;
}
.section-2 {
    background: #f6f6f6;
    padding: 50px 0;
}
.section-4 {
    background: #f6f6f6;
    margin: 60px 0;
    padding-bottom: 60px;
}
.section-8 {
    background: #f6f6f6;
    padding: 40px 0;
}
.section-1 h2, .section-2 h2 {
    margin-top: 0;
    font-weight: bold;
    margin-bottom: 40px;
	font-family: 'lemon_milkmedium';
	text-transform: uppercase;
}
.section-1 {
    margin-top: 40px;
}
.section-7 h3 {
    margin: 0 0 0 20px;
    font-weight: 600;
    font-size: 22px;
}

/*----- 03-04-2020----*/
.Brochure_Download {
    background: #ff3366;
    border: none;
    color: #fff;
    width: auto !important;
    display: inline-block;
    padding: 10px 30px;
    text-decoration: none !important;
}
.Brochure_Download:hover {background: #6ad5e0;}
.team_image img {
    -webkit-filter: grayscale(100%);
    filter: grayscale(100%);
}
.lab-setup {
    color: #000;
    margin: 60px 0 20px;
}

/**************** Blog Section *************************/
.blog-image > img {
    width: 100%;
}
.blog-content h2 {
    margin: 0 0 10px 0;
    line-height: normal;
}
.blog-section {
    box-shadow: 0 0 12px #ccc;
}
.blog-content {
    padding: 10px;
    min-height: 170px;
}
.blog-content h2 a {
    color: #000;
    font-size: 19px;
    font-family: 'gilroyextrabold';
}
.blog-content h2 a:hover {
	text-decoration:none;
}
.blog-image {
    height: 170px;
    overflow: hidden;
}
.BECOME-A-PARTNER {
    padding: 30px 0;
}

.BECOME-A-PARTNER ol {
    padding: 0;
    list-style-position: inside;
}
.BECOME-A-PARTNER ol li {
    font-size: 20px;
}